Subject: CCL:Rotate objects in Power Point

From: "chezbowlus" <chezbowlus _+_ goldrush.com>
Date: Sat, 26 Feb 2005 09:53:37 -0800

The Windows Paint program or Image and Fax Viewer will do this in XP.  These are distributed 
with the OS.  If you are using an elderly version of Windows (97?), you can probably find a 
version of Adobe PhotoDeluxe (1.1 or 2.0) that work back to Win95.  Alternatively, there is a 
viewer and simple editor of the same vintage from Kodak which I preferred due to a small 
footprint.  I seem to have lost that one with the last disk crash ...

Cheers,
Steve

> >>> John McKelvey <jmmckel _+_ attglobal.net> 2/24/2005 8:58:11 PM >>>
> Hello!
> 
> I'm a bit embarassed to post this here...  but..
> 
> I have a lot of JPEG [.jpg] files that came from a scanner and that
> past 
> into Powerpoint rotated by 90 degrees..  Flip or Rotate will not work 
> [Windows 97]..  Any suggestions as to any utility that will let me read
> 
> in a jpg image, let me rotate and writ it back out?
> 
> Sorry for the bandwidth on such a subject...
> 
> Thanks!
> 
> John McKelvey